.reports {
    margin-top: 10%;
    margin-left: 68%;
    display: grid;

.select-locador {
    margin-bottom: 2%;
    border-radius: 8px;
    border: solid 2px black;
    text-align: center;
}

.botao-adicionar {
    margin-bottom: 2%;
    border-radius: 8px;
    border: solid 2px black;
    text-align: center;
    cursor: pointer;
}

    .estilo-botao {
        justify-content: space-evenly;
        display: flex;
        padding: 2px;
        
        .botao-relatorio {
            width: 40vw;
            height: 10vh;
            background-color: black;
            color: white;
            margin: 2%;
            border-radius: 8px;
            cursor: pointer;

            .icon-download {
                padding: 3%;
            } 
        }

    }
}